/*!
* @file Race.cpp
* @brief ゲーム中の種族特性を定義する
* @date 2014/03/01
* @author Deskull
* 2014 Sikabane Works.
*/

#include "stdafx.h"
#include "Race.h"

namespace Deeangband
{

	Race::Race(ID id, TAG tag, GameWorld *gameWorld) : CreatureTemplate(id, tag, gameWorld)
	{
		return;
	}

	Race::Race(void)
	{
		this->name = "ダミー";
	}

	Race::~Race(void)
	{
		return;
	}

	NAME Race::GetName(void)
	{
		return this->name;
	}

}